@font-face {
	font-family: 'BebasNeue';
	src: url('../fonts/BebasNeue.eot?') format('eot'), 
	     url('../fonts/BebasNeue.otf')  format('opentype'),
	     url('../fonts/BebasNeue.woff') format('woff'), 
	     url('../fonts/BebasNeue.ttf')  format('truetype'),
	     url('../fonts/BebasNeue.svg#BebasNeue') format('svg');
}

@font-face {
	font-family: 'MyriadPro-Regular';
	src: url('../fonts/MyriadPro-Regular.eot?') format('eot'), 
	     url('../fonts/MyriadPro-Regular.otf')  format('opentype'),
	     url('../fonts/MyriadPro-Regular.woff') format('woff'), 
	     url('../fonts/MyriadPro-Regular.ttf')  format('truetype'),
	     url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
}

@font-face {
	font-family: 'MyriadPro-LightIt';
	src: url('../fonts/MyriadPro-LightIt.eot?') format('eot'), 
	     url('../fonts/MyriadPro-LightIt.otf')  format('opentype'),
	     url('../fonts/MyriadPro-LightIt.woff') format('woff'), 
	     url('../fonts/MyriadPro-LightIt.ttf')  format('truetype'),
	     url('../fonts/MyriadPro-LightIt.svg#MyriadPro-LightIt') format('svg');
}

@font-face {
	font-family: 'MyriadPro-Bold';
	src: url('../fonts/MyriadPro-Bold.eot?') format('eot'), 
	     url('../fonts/MyriadPro-Bold.otf')  format('opentype'),
	     url('../fonts/MyriadPro-Bold.woff') format('woff'), 
	     url('../fonts/MyriadPro-Bold.ttf')  format('truetype'),
	     url('../fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
}

@font-face {
	font-family: 'Oswald';
	src: url('../fonts/Oswald.eot?') format('eot'), 
	     url('../fonts/Oswald.otf')  format('opentype'),
	     url('../fonts/Oswald.woff') format('woff'), 
	     url('../fonts/Oswald.ttf')  format('truetype'),
	     url('../fonts/Oswald.svg#Oswald') format('svg');
}

body {
	
}

.no-border {
	border: none!important;
}
h3 {font-family: 'BebasNeue' !important;}
.container {
	max-width: 1250px;
}

.slider {
	position: relative;
}
.navbar-nav>li>.dropdown-menu{margin-top:5px;}
.navbar {
	position: fixed;
	top:0;
	background-color:#FFFFFF;
	border: none;
	padding-bottom: 1px;
	border-radius: 0;
	height: 84px;
	z-index: 100;
	width: 100%;
	margin-bottom: 0;
	-webkit-transition: all 0.3s ease, background-color 0.7s ease;
	-moz-transition: all 0.3s ease, background-color 0.7s ease;
	-ms-transition: all 0.3s ease, background-color 0.7s ease;
	-o-transition: all 0.3s ease, background-color 0.7s ease;
	transition: all 0.3s ease, background-color 0.7s ease;
}
.dropdown-menu>li>a {padding: 20px 15px 17px !important;display:block;line-height:6px!important;}
.navbar-border {
	position: fixed;
	border-bottom: 1px solid #fff;
	z-index: 10;
	left: 0;
	width: 100%;
	top: 85px;
	background: #fff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{background-color:transparent!important;color: #1ca2cd;}
.navbar-nav.navbar-right:last-child {
	margin-left: 0;
}

.navbar.change {
	height: 64px;
	width: 100%;
	position: fixed;
	background-color:#FFFFFF;
}

.navbar.change .navbar-brand {
	height: 64px;
	padding: 8px 15px;
}

.navbar.change .navbar-nav li a {
	padding: 19px 15px;
}

.navbar.change .navbar-nav li a.search-btn {
	margin-top: 16px;
}

.navbar-brand {
	display: block;
	height: 84px; padding:4px 15px;
	width:145px;
	background:url(../images/logo.png) no-repeat center center;
	background-size:contain;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.navbar-nav.navbar-right:last-child {
	margin-left: 0px;
}

.navbar-default .navbar-nav li a {
	color: #313131;
	font-size: 24px;
	line-height: 26px;
	padding: 38px 15px 17px;
	text-transform: uppercase;
	font-family: 'BebasNeue';
}

.navbar-default .navbar-nav li a.active {
	color: #1ca2cd;
}

.navbar-default .navbar-nav li a:hover {
	color: #1ca2cd;
}

.navbar-default .navbar-nav li a.search-btn {
	height: 30px;
	width: 30px;
	background: #fff;
	border-radius: 15px;
	padding: 0;
	margin-top: 34px;
	font-size: 12px;
	line-height: 32px;
	color: #313131;
	text-align: center;
	border: 1px solid #ddd;
}

.carousel-indicators li {
	background: #313131;
	border: none;
}

.carousel-indicators .active {
	border: 1px solid #1ca2cd;
	background: transparent;
}

.item img {
	width: 100%;
}

#home-slider .carousel-inner img {
	min-height: 590px;
}

#home-slider .carousel-caption {
	bottom: 21%;
}

.carousel-inner img {
	min-height: 250px;
}	

.carousel-control {
	background-image: none!important;
	opacity: 1!important;
	background:transparent;
	width: 7%;
}

.carousel-caption {
	text-shadow:none!important;
}

.home-slider .carousel-caption {
	left: 20%;
	text-align: left!important;
	color: #313131;
}

.carousel-caption.move-right {
	color: #fff;
	left: 51%;
	right: 8%;
}

.home-slider.appear-slider .carousel-caption {
	color: #000;
	left: 60%;
	right: 10%;
}

.home-slider.process-slider .carousel-caption {
	color: #fff;
}

.home-slider .carousel-caption .sup-txt {
	font-family: Georgia,serif;
	font-style: italic;
	font-size: 30px;
	line-height: 37px;	
}

.home-slider .carousel-caption h1 {
	text-transform: uppercase;
	font-size: 43px;
	line-height: 37px;
	font-family: 'Oswald';
	margin: 40px 0px;
}

.home-slider .carousel-caption .sub-txt {
	font-size: 16px;
	line-height: 22px;
	font-family: 'MyriadPro-Regular';
}

.home-slider .carousel-caption button {
	height: 44px;
	padding: 0 30px;
	border-radius: 21px 24px 24px / 21px 21px 23px 23px;
	background-color: #1ba1cd;
	color: #fff;
	box-shadow: 0 2px 0 rgba(49,49,49,.75);
	border:none;
	font-size: 20px;
	line-height: 22px;
}

.home-slider .carousel-caption button:hover {
	background:#22add9;
}

.carousel-control:hover, .carousel-control:focus {
	background-image: none;
}

.navigation-left, .navigation-right {
	height: 30px;
	width: 30px;
	position: absolute;
	top: 50%;
	margin-top: -15px;
}

.navigation-left {
	background: url('../images/left.png') no-repeat center center;
	background-size: cover;
	left: 50%;
	margin-left: -15px;
}

.navigation-right {
	background: url('../images/right.png') no-repeat center center;
	background-size: cover;
	right: 50%;
	margin-right: -15px;
}

.main-content {
	padding: 50px 0; 
}

.main-content h1 {
	font-size: 40px;
	line-height: 26px;
	color: #1ca2cd;
	margin-bottom: 18px;
	font-family: 'BebasNeue';
}

.main-content p {
	font-size: 16px;
	line-height: 22px;
	color: #313131;
	font-family: 'MyriadPro-Regular';
}

.main-content .border {
	border-right:1px dotted #ddd;
}

.main-content .thumbnail {
	min-height: 234px;
	cursor: pointer;
}

.main-content .thumbnail:hover p{
	color: #1ca2cd;
}

.icon-layer {
	padding-top: 35px;
}

.thumbnail {
	border:none;
	margin: 0;
	border-radius: 0;
	padding: 0;
	background:transparent;
}

.thumbnail p {
	margin: 0;
	font-size: 16px;
	line-height: 22px;
	font-family: 'MyriadPro-Regular';
}

.img-cover {
	min-height: 150px;
	width: 100%;
	text-align: center;
	position: relative;
	max-width: 240px;
	margin-bottom: 30px;
}

.icon {
	background: url(../images/icons-sprite.png) no-repeat center center;
	margin: auto;
	height: 150px; 
	width: 150px;
}

.icon.icon-1 {
	background-position: 20px 10px;
}

.icon.icon-2 {
	background-position: -124px 10px;
}

.icon.icon-3 {
	background-position: -274px 10px;
}

.icon.icon-4 {
	background-position: -444px 10px;
}

.main-content .thumbnail:hover .icon.icon-1 {
	background-position: 20px -139px;
}

.main-content .thumbnail:hover .icon.icon-2 {
	background-position: -124px -141px;
}

.main-content .thumbnail:hover .icon.icon-3 {
	background-position: -274px -140px;
}

.main-content .thumbnail:hover .icon.icon-4 {
	background-position: -444px -142px;
}

.color-content {
	padding: 50px 0;
}

.color-content.inner {
	padding: 0px 0;
	height: 312px;
}

.color-content .border {
	border-right:1px solid #313131;
}

.color-content h1 {
	color: #313131;
	font-size: 40px;
	line-height: 26px;
	margin-bottom: 18px;
	font-family: 'BebasNeue';
}
#process {
	padding: 50px 0;
}
#process h1 {
	color: #fff;
}
#process p {
	color: #fff;
}
#process ul {
	color: #fff;
}
#process ul span {
	padding-right: 10px;
}
.color-content .thumbnail {
	background: transparent;
}

.color-content p {
	font-family: 'MyriadPro-Regular';
	font-size: 16px;
}

.thumbnail .caption {
	min-height: 68px;
	padding: 0 15px;
}

.color-content .thumbnail .caption {
	background: transparent;
}

#footer {
	min-height: 68px;
	padding: 28px 0;
	background: #152837;
}

.disclaimer {
	color: #fff;	
	font-size: 11px;
	line-height: 20px;
	text-transform: uppercase;
	font-family: 'MyriadPro-Regular';
	word-spacing: 3px;
	letter-spacing: 1px;
}

.footer-links {
	text-align: right;
	margin-bottom: 0;
}

.footer-links li {
	color: #fff;
	font-size: 11px;
	font-family: 'MyriadPro-Bold';
	line-height: 20px;
}

.footer-links li a {
	color: #fff;
	font-size: 11px;
	line-height: 20px;
	text-transform: uppercase;
	font-family: 'MyriadPro-Bold';
}

.footer-links li a:hover {
	text-decoration: none;
	color: #1ca2cd;
}

/*inner page css*/

.txt-slider .carousel-inner .title {
	font-family: 'BebasNeue';
	font-size: 36px;
	line-height: 22px;
	color: #313131;
	display: block;
	margin-top: 37px;
}

.txt-slider .carousel-inner {
	min-height: 100px;
}

.txt-slider .carousel-control.left, .txt-slider .carousel-control.right {
	background-image:none;
	color: #313131;
	background: #fff;
	opacity: 1;
}

.txt-slider .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	left: 25%;
}

.txt-slider .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next  {
	right: 0%;
}


.txt-slider .carousel-caption {
	left: 5%;
	top: 0%;
	right: 10%;
	text-shadow:none;
}

.txt-slider .title-txt {
	font-size: 16px;
	line-height: 25px;
	text-align: left;
	font-family: 'MyriadPro-LightIt';
}

.steps {
	margin-bottom: 0;
	padding: 5px 0;
}

.step-image {
	float: left;
	display: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.step-image.slide{
	margin-left: 0;
	display: block;
}

.step-image img{
	min-height: 320px;
	max-height: 330px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.number {
	display: block;
	height: 58px;
	width: 58px;
	border-radius: 29px;
	color: #313131;
	font-size: 39px;
	line-height: 58px;
	text-align: center;
	margin-bottom: 2px;
}

.number.active {
	color: #fff;
	background-color: #7db9c9;
	box-shadow: 0 1px 0 #236373;
}

.number:hover {
	color: #fff;
	background-color: #7db9c9;
	box-shadow: 0 1px 0 #236373;
	text-decoration: none;
}

/*contact page css*/

.main-content.contact {
	background: #f4f4f4;
}

.search-btn.contact-search {
	border:1px solid #ddd;
}

.main-content.contact h1 {
	text-transform: uppercase;
	font-size: 40px;
	line-height: 22px;
	color: #313131;
	margin-top: 5px;
}

.form-cover {
	background: #fff;
}

.contact-form {
	background: #fff;
	padding: 30px;
}

.contact-form p {
	color: #1ca2cd;
	font-size: 20px;
	line-height: 26px;
	margin-bottom: 26px;
	font-family: 'MyriadPro-Regular';
}

.contact-form label {
	color: #777;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal!important;
	font-family: 'MyriadPro-Regular';
}

.contact-form .form-control {
	background: #fcfcfc;
	box-shadow: none;
	border-radius: 2px;
}

.contact-form textarea {
	height: 195px;
}

.contact-form .btn {
	background: #1ca2cd;
	color: #fff;
	border:none;
	height: 44px;
	padding: 0 12px;
	font-family: 'BebasNeue';
	font-size: 18px; 
	line-height: 22px;
	border-radius: 17px;
	border-radius: 21px 24px 24px / 21px 21px 23px 23px;
	box-shadow: 0 2px 0 rgba(49,49,49,.75);
}

.contact-form .btn:hover {
	background:#22add9;
}

#about h1 {
	font-family: 'BebasNeue';	
	font-size: 40px;
}

#information h1 {
	font-family: 'BebasNeue';	
	font-size: 40px;
}

.solid {
	border-right: 3px solid #313131;
}

.map-area {
	margin-bottom: 30px;
}

/*appearance-page*/
.color-content.appearance .icon-layer .thumbnail .img-cover {
	position: relative;
	max-height: 240px;
	max-width: 240px;
	margin: 10px auto;
}

.icon-layer.home .caption p {
	text-transform: uppercase;
}

.img-cover.img-1 .overlay{
	background: url('../images/onhover_1.png') no-repeat center center;
	background-size: cover;
}

.img-cover.img-2 .overlay {
	background: url('../images/onhover_2.png') no-repeat center center;
	background-size: cover;
}

.img-cover.img-3 .overlay {
	background: url('../images/onhover_3.png') no-repeat center center;
	background-size: cover;
}

.img-cover.img-4 .overlay{
	background: url('../images/onhover_4.png') no-repeat center center;
	background-size: cover;
}

.overlay {
	text-align: center;
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
	color: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-moz-opacity: 0;
	-khtml-opacity: 0;
	-webkit-opacity: 0;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-o-transform: scale(0.8);
	transform: scale(0.8);
	-webkit-transition: all 0.4 ease;
	-moz-transition: all 0.4 ease;
	-ms-transition: all 0.4 ease;
	-o-transition: all 0.4 ease;
	transition: all 0.4 ease;
}
.img-cover:hover .overlay {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	-webkit-opacity: 1;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

.hover-text {
	margin: 0;
	position: relative;
	top:40%;
	color: #fff;
	display: none;
	text-transform: uppercase;
	margin: auto!important;
	line-height: 22px;
	margin-bottom: 2px;
	padding: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	max-width: 85%;
	border-top: 4px solid #fff;
	border-bottom: 4px solid #fff;
	font-size: 24px;
}

.hover-text a {
	color: #fff;
	font-family: 'BebasNeue';
}

.hover-text a:hover {
	color: #fff;
	text-decoration: none;
}

.modal-content {
	text-align: center;
	border-radius: 264px;
	max-width: 528px;
	max-height: 528px;
	margin-top: 60px;
	position: relative;
}

.left-arrow {
	position: absolute;
	left: -35px;
	top: 48%;
	display: block;
	height: 28px;
	width: 22px;
	background-size: cover;
	background: url('../images/arrow3.png') no-repeat center center;
	background-position: 0px 0px;
}

.right-arrow {
	position: absolute;
	right: -35px;
	top: 48%;
	font-size: 20px;
	background-size: cover;
	background: url('../images/arrow3.png') no-repeat center center;
	height: 28px;
	width: 22px;
	background-position: -27px 0px;
}

.modal-dialog {
	max-width: 528px;
	margin: auto;
}

address {
	font-size: 14px;
	line-height: 22px;
	color: #777;
	font-family: 'MyriadPro-Regular';
}

@media screen and (min-width: 991px) {
	.txt-slider {
		min-height: 130px;
		margin-top: 30px;
	}

	.txt-slider .carousel-inner {
		min-height: 130px;
	}

	.carousel-inner img {
		min-height: 400px;
	}

	.home-slider.appear-slider .carousel-caption {
		bottom: 14%;
	}
}

@media screen and (max-width: 991px) {
	.navbar-default .navbar-nav li a {
		padding: 38px 11px 17px;
	}

	.main-content .border {
		border-right: none!important;
	}

	.solid {
		border-right:none!important;
	}

	.carousel-inner img {
		min-height: 320px;
	}

	.color-content .thumbnail {
		min-height: 100px;
	}

	.main-content .thumbnail {
		min-height: 100px;
	}

	.txt-slider {
		min-height: 160px;
	}

	.txt-slider .carousel-inner {
		min-height: 160px;
	}

	.txt-slider .carousel-inner .title {
		margin-top: 50px;
	}

	.home-slider .carousel-caption .sup-txt {
		font-size: 22px;
		line-height: 15px;
	}

	.home-slider .carousel-caption h1 {
		font-size: 40px;
		margin: 20px 0 20px;
	}

	.home-slider .carousel-caption .sub-txt {
		font-size: 14px;
		line-height: 16px;
	}

	.home-slider .carousel-caption button {
		font-size: 16px;
		height: 40px;
	}
}

@media screen and (max-width: 767px) {

	.navbar.change {
		position: fixed;
	}

	.navbar.change .navbar-nav li a {
		padding: 5px 15px;
	}

	.navbar.change .navbar-nav li a.search-btn {
		margin-top: 5px;
		padding: 0;
	}

	.main-content h1, .color-content h1 {
		font-size: 30px;
		line-height: 35px;
	}

	.navbar-default .navbar-nav li a {
		padding: 5px 11px;
	}

	.navbar-default .navbar-nav li a.search-btn {
		margin-top: 0;
		margin-left: 10px;
		border:1px solid #ddd;
	}

	.navbar-collapse {
		background: rgba(255, 255, 255, 0.7);
	}

	.navbar-default .navbar-toggle {
		margin-top: 18px;
		background: transparent;
		border: 2px solid #313131;
	}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: #1ca2cd;
	}

	.navbar-toggle:hover {
		background: transparent;
	}

	.footer-links {
		text-align: left;
		margin-top: 10px;
	}

	.main-content {
		padding: 20px 0;
	}

	.main-content .thumbnail {
		min-height: 100px;
	}

	.color-content .thumbnail {
		min-height: 20px;
	}

	.steps {
		text-align: center;
	}

	.number {
		height: 50px;
		width: 50px;
		border-radius: 25px;
		font-size: 30px;
		line-height: 50px;
	}

	.appearance .border {
		border: none!important;
	}

	.main-content .border {
		border-right: none!important;
	}

	.color-content .border {
		border-right: none!important;
	}

	.solid {
		border-right: none!important;
	}

	.img-cover {
		padding-top: 10px;
		max-width: 270px;
		margin: 30px auto;
	}

	.color-content.appearance .icon-layer .thumbnail .img-cover {
		padding-top: 0;
	}

	.main-content .thumbnail {
		border-bottom: 1px dotted  #313131!important;
	}

	.color-content .thumbnail {
		border-bottom: 3px solid #313131!important;
	}

	.thumbnail .caption {
		min-height: 40px;
	}

	.no-border {
		border: none!important;
	}

	.txt-slider {
		min-height: 200px;
	}

	.txt-slider .carousel-inner {
		min-height: 200px;
	}

	.txt-slider .carousel-inner .title {
		font-size: 25px;
		margin-top: 0;
	}

	.txt-slider .title-txt {
		font-size: 14px;
		line-height: 20px;
	}

	.navigation-left {
		left: 80%;
	}

	.navigation-right {
		right: 80%;
	}

	.home-slider .carousel-caption .sup-txt {
		font-size: 16px;
		line-height: 15px;
	}

	.home-slider .carousel-caption h1 {
		font-size: 25px;
		margin: 10px 0;
	}

	.home-slider .carousel-caption .sub-txt {
		font-size: 13px;
		line-height: 15px;
	}

	.home-slider .carousel-caption button {
		font-size: 14px;
		height: 30px;
		line-height: 20px;
	}

}

@media screen and (max-width: 425px) {
	.navbar {
		height: 84px;
	}

	.navbar-brand {
		display: block;
		max-width: 170px;
		height: 55px;
	}

	.navbar-brand img {
		max-width: 100%; 
	}

	.navbar-toggle {
		margin-top: 10px;
	}

	.txt-slider {
		min-height: 280px;
	}

	.txt-slider .carousel-inner {
		min-height: 280px;
	}

	.carousel-caption.move-right {
		left: 10%;
		right: 10%;
	}

	.home-slider.appear-slider .carousel-caption {
		left: 10%;
	}

	.number {
		height: 30px;
		width: 30px;
		border-radius: 15px;
		font-size: 15px;
		line-height: 30px;
	}

}